Subject: [sip-overload] SOC WG Virtual Interim Meeting, June 29, 2010

From: IESG Secretary <[email-masked]>
Date: Fri, 28 May 2010 11:30:02 -0700 (PDT)

The SOC WG hold a WebEx virtual interim meeting on Tuesday, June 29th, 
2010 at 11:00 EDT (17:00 CET; 15:00 UTC) for 1.5 hours.

Agenda and other details will be posted on the SOC mailing list 
(http://www.ietf.org/mail-archive/web/sip-overload/current/maillist.html)
prior to the meeting.